Subject: Re: teTeX and TeXfamily (pkg/13446)
To: SUNAGAWA Keiki <>
From: Naoto Shimazaki <>
List: tech-pkg
Date: 09/14/2001 13:12:13
> I tried building teTeX/TeXfamily after the fix and found a
> problem that some executables are not built due to "LaTeX
> source files more than 1 year old!." error which is ignored
> when building TeXfamily by the package patches.

yes, texfamily can build without any error but still it cannot
install.  "1 year old!" error is just ignored but jlatex.fmt
is still not generated.

I'm trying to fix this problem but not yet completed.

When I installed teTeX-bin itself alone, there was no problem.  In
installation process, (English) latex also said "1 year old!" error
but latex.fmt was successfully generated.  worked fine.

I don't know why teTeX's latex is okay and texfamily's is not.  But I
expect there might be some work around for texfamily with latex.ltx

Naoto Shimazaki